
			
			*[data-bg-image="P0zjtI0S5B5NsIslPSAn"],*[data-bg-image="GhowEC6gQzCIMm7VdRwF"],*[data-bg-image="pwX6ubTsQVCaQpqXQElN"],*[data-bg-image="f9S5OHh2RGyQjWOCM5eJ"],*[data-bg-image="99NDibA6TQmQNey9kq7Y"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="P0zjtI0S5B5NsIslPSAn"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/P0zjtI0S5B5NsIslPSAn");}*[data-bg-image="GhowEC6gQzCIMm7VdRwF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/GhowEC6gQzCIMm7VdRwF");}*[data-bg-image="pwX6ubTsQVCaQpqXQElN"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/pwX6ubTsQVCaQpqXQElN");}*[data-bg-image="f9S5OHh2RGyQjWOCM5eJ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/f9S5OHh2RGyQjWOCM5eJ");}*[data-bg-image="99NDibA6TQmQNey9kq7Y"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/99NDibA6TQmQNey9kq7Y");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="P0zjtI0S5B5NsIslPSAn"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/P0zjtI0S5B5NsIslPSAn");}*[data-bg-image="GhowEC6gQzCIMm7VdRwF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/GhowEC6gQzCIMm7VdRwF");}*[data-bg-image="pwX6ubTsQVCaQpqXQElN"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/pwX6ubTsQVCaQpqXQElN");}*[data-bg-image="f9S5OHh2RGyQjWOCM5eJ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/f9S5OHh2RGyQjWOCM5eJ");}*[data-bg-image="99NDibA6TQmQNey9kq7Y"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/99NDibA6TQmQNey9kq7Y");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="P0zjtI0S5B5NsIslPSAn"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/P0zjtI0S5B5NsIslPSAn");}
					*[data-bg-image="P0zjtI0S5B5NsIslPSAn"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/P0zjtI0S5B5NsIslPSAn");}
				
					*[data-bg-image="GhowEC6gQzCIMm7VdRwF"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/GhowEC6gQzCIMm7VdRwF");}
					*[data-bg-image="GhowEC6gQzCIMm7VdRwF"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/GhowEC6gQzCIMm7VdRwF");}
				
					*[data-bg-image="pwX6ubTsQVCaQpqXQElN"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/pwX6ubTsQVCaQpqXQElN");}
					*[data-bg-image="pwX6ubTsQVCaQpqXQElN"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/pwX6ubTsQVCaQpqXQElN");}
				
					*[data-bg-image="f9S5OHh2RGyQjWOCM5eJ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/f9S5OHh2RGyQjWOCM5eJ");}
					*[data-bg-image="f9S5OHh2RGyQjWOCM5eJ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/f9S5OHh2RGyQjWOCM5eJ");}
				
					*[data-bg-image="99NDibA6TQmQNey9kq7Y"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/99NDibA6TQmQNey9kq7Y");}
					*[data-bg-image="99NDibA6TQmQNey9kq7Y"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/99NDibA6TQmQNey9kq7Y");}
				
			}
		